/*
Theme Name:     divi-child
Description:    
Author:         Solmar Tours WST
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



/* full width slider image and text position swap */
@media screen and (min-width : 768px) {
.name-slider-left.et_pb_slider .et_pb_container {
width:100%
}
.name-slider-left .et_pb_slide_with_image .et_pb_slide_description {
float: left !important;
text-align:right;
/* padding:10% 5%;*/
width:50%;
}
.name-slider-left .et_pb_slide_image {
width:50%;
margin-left:50%;
}
}

/* p.et_pb_slide_title { background-color: #26214e !important;} */


/* Setting the breakpoint of the mobile menu - original width 981px */
@media only screen and ( max-width: 1338px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}



.et-social-facebook a.icon:before { content: '\e093'; }
.et-social-twitter a.icon:before { content: '\e094'; }
.et-social-google-plus a.icon:before { content: '\e096'; }
.et-social-pinterest a.icon:before { content: '\e095'; }
.et-social-linkedin a.icon:before { content: '\e09d'; }
.et-social-tumblr a.icon:before { content: '\e097'; }
.et-social-instagram a.icon:before { content: '\e09a'; }
.et-social-skype a.icon:before { content: '\e0a2'; }
.et-social-flikr a.icon:before { content: '\e0a6'; }
.et-social-myspace a.icon:before { content: '\e0a1'; }
.et-social-dribbble a.icon:before { content: '\e09b'; }
.et-social-youtube a.icon:before { content: '\e0a3'; }
.et-social-vimeo a.icon:before { content: '\e09c'; }
.et-social-rss a.icon:before { content: '\e09e'; }

/* .et_pb_slide_description .et_pb_slide_title { text-align: center !important; background-color: rgba(149,193,31,0.6) !important;}*/


/* hide footer bar */
#footer-bottom {
    display: none;
}
   
/* 
@media only screen and (min-width : 981px) {
           li.ctahighlight, li.ctahighlight2  {height: 33px !important;} 
}
*/

/* style the get started cta button */
/*
            .ctahighlight {border-radius: 0px;}
            .ctahighlight  a {color: #fff!important;}
			.ctahighlight .sub-menu a { color: #fff !important; } 
            li.ctahighlight  {
                background-color: #95c11f; 
                font-weight: 400; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px 10px !important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.ctahighlight:hover {background-color:#95c11f; color: fff;}
*/

/* style the get started cta button 2 */
/*
            .ctahighlight2 {border-radius: 0px;}
            .ctahighlight2  a {color: #fff!important;}
			.ctahighlight .sub-menu a { color: #fff !important; } 
            li.ctahighlight2  {
                background-color: #26214e; 
                font-weight: 400; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px 10px !important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.ctahighlight2:hover {background-color:#26214e; color: fff;}
*/
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .ctahighlight  a {
                        color: #fff!important;}
.et-fixed-header #top-menu .ctahighlight .sub-menu a {
                        color: #fff !important; font-size: 90%}
                 .et-fixed-header #top-menu .ctahighlight2  a {
                        color: #fff!important;}
.et-fixed-header #top-menu .ctahighlight2 .sub-menu a {
                        color: #fff !important; font-size: 90%}


.et_pb_fullwidth_header .et_pb_fullwidth_header_container.left .header-content {
    text-align: center !important;
}

body #page-container .et_pb_slider .et_pb_slide_4.et_pb_slide .et_pb_button { text-align: center !important;}

/* slide button */
.et_pb_slide_with_image .et_pb_slide_description { text-align: center !important; }

/* optin form */
.gfield_label { display: none !important;}
.gform_body li input {
    width: 100%;
    padding: 14px 4% !important;
    border: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #95c11f;
    background-color: #fff;
    font-size: 16px;
    font-weight: 400;
}
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_page_footer input.button, body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
    background-color: #26214e;
    color: #95c11f !important;
    border-width: 2px;
    border-color: #26214e;
    border-radius: 3px;
    font-family: 'inherit',;
    font-size: 20px;
    letter-spacing: 0px;
}
body .gform_wrapper .gform_footer input.button:hover, body .gform_wrapper .gform_page_footer input.button:hover, body div.form_saved_message div.form_saved_message_emailform form input[type=submit]:hover { background-color: #26214e !important; }

@media only screen and (min-width: 641px){
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
} 

/* menu */
#top-menu a:hover, #et-secondary-nav a:hover { color: #95c11f !important; }